/*
Theme Name: Edin Child
Theme URI: http://www.assessahome.co.uk/edin-child/
Description:  Edin Child Theme
Author: Wil Stokes
Author URI: http://pagetopseo.co.uk
Template:     edin
Version: 1.0.0
Tags:         
Text Domain:  edin-child
*/

@import url("../edin/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

a {
color: #90c340;
transition: color ease 0.3s, border-color ease 0.3s;
}
.hero .entry-content a {
border: none;
color: #757575;
}
.hero .entry-content a:hover {
color: #90c340;
}
.home .entry-content h3 {
margin-bottom: 0;
}
.site-header {
border-bottom: 2px solid #90c340;
}
.hero .hentry, .featured-page-area, .featured-page article {
border-top: 1px solid #90c340;
border-bottom: 1px solid #90c340;
}
.site-branding {
margin-left: 0;
}
.navigation-classic .header-search {
margin-right: 0;
}
.search-wrapper, .navigation-wrapper {
background: #757575;
}
.search-wrapper .search-field {
border-color: #90c340;
}
.search-toggle:focus::before {
box-shadow: none;
}
.site-title {
text-transform: none;
font-size: 3.75rem;
line-height: 1;
margin: 10px 0 20px 0;
padding-bottom: 0.75rem;
color: #90c340;
text-shadow: 2px 2px 2px #333;
}
.site-description {
display: inherit;
font-size: 1.5em;
line-height: 1em;
}
.header-contact {
float: right;
font-size: 1.25em;
font-weight: bold;
margin: 1.5% 2% 0;
color: #757575;
}
.header-contact p {
margin: 0.5rem 0;
}
.header-contact span {
color: #90c340;
margin-right: 0.5em;
}
.navigation-classic .primary-navigation {
border-top: 1px solid #ddd;
margin: 0 1em;
}
.navigation-classic .primary-navigation .menu-primary {
text-align: center;
line-height: 0.8em;
}
.primary-navigation .menu-primary > ul {
display: inline-block;
}
.navigation-classic .primary-navigation .menu-primary > ul > li > a, .featured-page .entry-title, .widget-title, .widgettitle {
text-transform: none;
font-size: 1.2em;
}
.navigation-classic .primary-navigation .menu-primary > ul > li > a:hover, .navigation-classic .primary-navigation .menu-primary > ul > li > a:focus, .navigation-classic .primary-navigation .menu-primary > ul > li > a:active {
background: #90c340;
}
.navigation-classic .primary-navigation .menu-primary > ul > li.current-menu-item > a, .navigation-classic .primary-navigation .menu-primary > ul > li.current_page_item > a {
background: #fff;
color: #90c340;
}
.search-toggle:hover::before, .search-toggle:active::before, .search-toggle.open::before, .search-toggle.open, .menu-toggle:hover::before, .menu-toggle:active::before, .menu-toggle.open::before {
color: #999;
}
.search-toggle:hover::before, .search-toggle:active::before, .search-toggle.open::before, .menu-toggle:hover::before, .menu-toggle:active::before, .menu-toggle.open::before, .menu-toggle.open {
border-color: #90c340;
}
.hero.with-featured-image {
background-position: 50% 20%;
}
.hero.with-featured-image,
body[class*="front-page"] .hero {
	padding: 1.5em 0;
}
.hero.with-featured-image img {
max-width: 50%;
}
.home .hero.with-featured-image img {
max-width: 40%;
}
.hero .hentry, .header-wrapper {
max-width: 90%;
width: 1200px;
}
.hero .hentry {
box-shadow: 2px 0px 5px #333;
width: 1200px;
max-width: 90%;
padding: 2%;
margin: 0 auto;
/* default fallback */
background: rgb(255, 255, 255) transparent;
/* nice browsers */
background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
/* IE 6/7 */
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
/* IE8 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";
}
.hero.with-featured-image .page-title {
color: #000;
padding: 0 1rem 1rem 1rem;
border-bottom: 1px solid #ccc;
}
.hero.with-featured-image .entry-content {
color: #303030;
padding: 1%;
font-size: 1.1em;
}
.featured-page article {
background: #fff;
box-shadow: 2px 2px 5px #ccc;
}
.featured-page .post-thumbnail {
margin-bottom: 0;
}
.featured-page .entry-header {
text-align: center;
padding: 0 1em;
margin-top: -3rem;
}
.featured-page .entry-title a:hover {
color: #90c340;
}
.featured-page .entry-summary {
padding: 0 1.5em 0.1em 1.5em;
}
.more-link {
display: block;
border: none;
text-align: center;
}
.featured-page-area {
background: #eee;
}
.page-id-6 .featured-page-wrapper, .page-id-4 .featured-page-wrapper, .page-id-8 .featured-page-wrapper {
display: none;
}
.page-id-6 .featured-page-area, .page-id-4 .featured-page-area, .page-id-8 .featured-page-area {
padding: 0;
}
.page-id-10 .site-header {
border-bottom: 1px solid #ddd;
}
.page-id-10.navigation-classic .primary-navigation {
margin: 0;
}
.page-id-10 .hero {
padding: 2em 0 0 0;
border: none;
}
.page-id-10 .content-area {
padding-top: 30px;
text-align: center;
width: 1024px;
max-width: 90%;
}
.col-sm-6 {
text-align: left;
}
.col-sm-6 .cfsFieldShell {
padding: 10px;
}
.col-sm-6 .cfsInputLabel {
display: none;
}
.footer-widget-area {
background: #fff;
color: #757575;
}
.footer-widget-area a {
color: #90c340;
}
.footer-widget-area .widget_archive li, .footer-widget-area .widget_categories li, .footer-widget-area .widget_nav_menu li, .footer-widget-area .widget_meta li, .footer-widget-area .widget_pages li, .footer-widget-area .widget_recent_comments li, .footer-widget-area .widget_recent_entries li, .footer-widget-area .widget_rss li {
border-top-color: #ccc;
}
.site-footer {
background: #303030;
color: #fff;
text-align: center;
border-top: 1px solid #90c340;
}
.site-footer p {
margin: 0;
}

@media only screen and (max-width: 1540px) {

	.wp-image-74 {
	width: 225px;
	}
	.hero.with-featured-image .entry-content {
	font-size: 1em;
	line-height: 1.4em;
	}
}

@media only screen and (max-width: 1280px) {

	.header-contact {
	clear: both;
	margin: 0 0 2% 0;
	}
	.hero.with-featured-image {
	background-image: none !important;
	}
}

@media only screen and (max-width: 1020px) {

	.header-contact {
	float: none;
	margin: 0 auto 3%;
	text-align: center;
	}
	.menu-toggle:hover::before, .menu-toggle:active::before, .menu-toggle.open::before, .menu-toggle.open, .menu-toggle:hover, .menu-toggle:active {
	color: #c5c5c5 !important;
	}
	.primary-navigation {
	padding: 0;
	}
	.primary-navigation .menu-primary {
	padding: 0;
	width: 100%;
	}
	.primary-navigation .menu-primary > ul {
	display: block;
	}
	.primary-navigation .menu-primary > ul > li {
	margin: 0;
	border-bottom: 1px solid #ccc;
	}
	.primary-navigation .menu-primary > ul > li > a {
	padding: 0.8em 2em;
	border: none;
	}
	.primary-navigation .menu-primary > ul > li > a::before {
	height: 0;
	}
	.navigation-classic .primary-navigation .menu-primary > ul > li.current-menu-item > a, .navigation-classic .primary-navigation .menu-primary > ul > li.current_page_item > a {
	background: #eee;
	color: #757575;
	}
	.navigation-classic .primary-navigation .menu-primary > ul > li > a:hover {
	border: none;
	}
	.page-id-10 .site-header {
	border: none;
	}
	.post-thumbnail img {
	padding-top: 2em;
	}
	.footer-widget-area {
	text-align: center;
	}
	#pages-2 {
	padding: 24px;
	margin: 2em 1em;
	background: #eee;
	}
	#pages-2 ul {
	margin: 0;
	}
	.footer-widget-area .widget_archive li, .footer-widget-area .widget_categories li, .footer-widget-area .widget_nav_menu li, .footer-widget-area .widget_meta li, .footer-widget-area .widget_pages li, .footer-widget-area .widget_recent_comments li, .footer-widget-area .widget_recent_entries li, .footer-widget-area .widget_rss li {
	border-top-color: #fff;
	}
	.col-sm-6 {
	width: 100% !important;
	}
	.row .col-sm-6.cfsFieldCol:first-of-type, .row .col-sm-6.cfsFieldCol:first-of-type .cfsFieldShell {
	padding-bottom: 0;
	}
	.hero .cfsFormShell .cfsSuccessMsg {
	color: #90c340 !important;
	}
}

@media only screen and (max-width: 860px) {
	
	body[class*="front-page"] .hero .page-title {
	text-align: center;
	}
	.hero.with-featured-image img {
	display: block;
	max-width: 90%;
	float: none;
	margin: 0 auto;
	}
	.featured-page {
	padding-bottom: 24px;
	}
	.post-thumbnail img {
	padding: 2em 2em 0 2em;
	}
}

@media only screen and (max-width: 606px) {
	.header-wrapper {
	border-color: #fff;
	padding: 0;
	}
	.menu-toggle.open::before {
	background: #757575;
	}
}

@media only screen and (max-width: 606px) {
	
	.header-contact {
	margin: 0 auto 5%;
}